
Redmine - Patch #33993

Swedish translation

2020-09-15 16:21 - Bengt Annmo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 20091 - 2020-09-27 08:54 - Go MAEDA

Swedish translation update (#33993).

Patch by Bengt Annmo.

History

#1 - 2020-09-16 09:05 - Bernhard Rohloff

- Category set to Translations

#2 - 2020-09-27 08:55 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your great contribution.

Files

sv.yml 61.8 KB 2020-09-15 Bengt Annmo
